Tp2Symfony
==========

A Symfony project created on March 14, 2017, 1:07 pm.

#Mes identifiants sur Mysql
parameters:
    database_host: ust-info
    database_port: null
    database_name: symfony
    database_user: fm162868
    database_password: 20162868
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: 4f424f0b36a08fbd1aded5abbd11946da80a5bd1


